@charset 'UTF-8';
/* ==========================================================================
   保存された検索条件に関するバリデーションに関する共通CSS
   ========================================================================== */

.duplicated-name-error {
    background-color: #f4d2ca;
}
.mod-registry-condition .duplicated-error-message {
    background-color: #f7b9ad;
    color: #e94e30;
    text-align: center;
    padding: 18px 0px 18px;
    font-size: 18px;
    font-weight: 400;
}
.duplicated-name-error-message {
    color: #e94e30;
}
.duplicated-name-error-message-area {
    color: #e94e30;
    margin-top: -15px;
    margin-bottom: 15px;
    font-size: 12px;
}
#save-current-search-condition-btn.has-error,
#submit-search-condition.has-error {
    cursor: default;
    color: #b5b5b6 !important;
    border: 1px solid #cdcdcd;
    background-color: #f0f0f0;
}
#content .duplicated-error-message {
    background-color: #f4d2ca;
    color: #e94e30;
    padding: 17px 16px;
}